"Transition FX" = "Transition FX";
"		¬© Copyright Softpress Systems Ltd. 2008\
	" = "		¬© Copyright Softpress Systems Ltd. 2008\
	";


"On Page Load" = "När sidan laddas";
"Effect" = "Effekt";
"Appear" = "Uppstå";
"Fade" = "Fade";
"Blind Down" = "Persienn ner";
"Blind Up" = "Persienn upp";
"Slide Down" = "Glid ner";
"Slide Up" = "Glid upp";
"Initially Hidden" = "Dold från början";
"Duration" = "Längd";
"   Delay" = " Fördröjning";
"On Trigger" = "Vid händelse";
"Toggle" = "Växla";
"Duration" = "Längd";
"   Delay" = " Fördröjning";
"Item" = "Objekt";
"Trigger On" = "Utlösare på";
"Click" = "Klick";
"Mouse Over" = "Hovra";
"Attention FX" = "Attention FX";
"		¬© Copyright Softpress Systems Ltd. 1993-2008\
	" = "		¬© Copyright Softpress Systems Ltd. 1993-2008\
	";


"Shake" = "Skaka";
"Pulsate" = "Pulsera";
"Highlight" = "Markera";
"Highlight Color" = "Markeringsfärg";
"Sound FX" = "Sound FX";
"¬© Copyright Softpress Systems Limited 1993-2008\
" = "¬© Copyright Softpress Systems Limited 1993-2008\
";


"Function" = "Funktion";
"Play" = "Spela";
"Stop" = "Stopp";
"Audio File" = "Ljudfil";
"The \"^0\" Action can't be applied to in-flow graphic items." = "Action \"^0\" kan inte användas på nästlade grafiska objekt.";
"The \"^0\" Action can only be applied to layer or in-flow items." = "Action \"^0\" kan bara användas med lagerobjekt eller nästlade objekt.";